caption: Users may configure the <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph>
  release channel
default: false
desc: |-
  Users are only allowed to change the release channel of the device if this policy is set to True. If this policy is False or not set, users are not allowed to change the channel.

  Setting <ph name="CHROME_OS_RELEASE_CHANNEL_POLICY_NAME">ChromeOsReleaseChannel</ph> only has an effect if <ph name="CHROME_OS_RELEASE_CHANNEL_DELEGATED_POLICY_NAME">ChromeOsReleaseChannelDelegated</ph> is set to False.
device_only: true
example_value: false
features:
  dynamic_refresh: true
items:
- caption: Allow users to change the release channel
  value: true
- caption: Prevent users from changing the release channel
  value: false
owners:
- mpolzer@google.com
- vsavu@google.com
- chromeos-commercial-remote-management@google.com
schema:
  type: boolean
supported_on:
- chrome_os:19-
tags: []
type: main
